foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Deze site heeft geen beoordeling
rating-pending=Ophalen beoordeling
rating-good=Deze site heeft een goede beoordeling
rating-average=Deze site heeft een gemiddelde beoordeling
rating-bad=Deze site heeft een slechte beoordeling
no-weight=(niet genoeg stemmen)
weight1=(gebaseerd op een klein aantal stemmen)
weight2=(gebaseerd op een beperkt aantal stemmen)
weight3=(gebaseerd op veel stemmen)
overall-rating=Algemene beoordeling
warning=Waarschuwing
warn-text-credit-number=Het lijkt erop dat u probeert een wachtwoord of creditcardnummer op een site met een slechte reputatie in te voeren. Gelieve nogmaals te controleren of het om een onvervalste website gaat. Het invoeren van uw persoonlijke informatie op een onbetrouwbare site kan een veiligheidsrisico inhouden.
warn-text-fishing-site=Deze site is gemarkeerd als een phishing site.
trust-domain=Dit domein vertrouwen
close-back=Haal me hieruit
close=De waarschuwing negeren
sfzone-headline=avast! SafeZone
sfzone-text=U gaat een site voor online bankieren op. Wilt u deze in avast! SafeZone openen?
sfzone-yes=Ja
sfzone-yes-always=Ja, altijd
sfzone-no=Nee
sfzone-never=Nooit
